MooseX-Workers

Prerequisites

MooseX-Workers declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1603131.43
Moose::Role0Moose-2.1603131.43
POE0POE-1.367128.57
POE::Wheel::Run0POE-1.367128.57
Package::Stash0Package-Stash-0.37134.29
Scalar::Util0Scalar-List-Utils-1.42125.71
Try::Tiny0Try-Tiny-0.22134.29
overload0perl0.00

MooseX-Workers declares the following 11 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.20134.29
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
POE::Filter::Line0POE-1.367128.57
POE::Filter::Reference0POE-1.367128.57
Test::More0Test-Simple-1.001014122.86
lib0lib-0.63120.00
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

MooseX-Workers declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.06128.571428571429